Subject: To the Steves: RILibs (Reflective)
From: Martin Kift <[email-masked]>
To: [email-masked]
Date: Mon, 1 Aug 1994 11:43:50 GMT0BST

Hi guys,

I just started using your many blitz libs over the weekend, and I 
must say they are fantastic 8) Keep it up lads. I have a couple of 
questions and problems tho.

1. The UnpackIFF and Cludge functions are great for adding caching 
support to my game. Have you considered adding functions for music 
modules and sprites? Also, have you considering adding compression 
and/or encription to the decompressing routines, which would allow 
data to be both small and safe on disk, and take up less memory when 
cached in fast mem?

2. I converted my anim display functions to use your libs rather than 
the blitz one (I'm interested in the fastmem support), but the 
results were all jerky on playback. In my game, in the data1 
subdirectory, I think the file (if my memory serves me correct) is 
gfx18 which is an 27 frame op5 anim. Could you have a go at playing 
this back?

Thats about it. I have some more ideas, I'll post them soon.

+---------------------------------+---------------------------------------+
| Martin Kift                     |   Software developer (C/C++/OWL/MFC)  |
| Email: [email-masked]   |   Procede Software Ltd., UK.          |
+---------------------------------+---------------------------------------+